Imports GrapeCity.ActiveReports 
Imports GrapeCity.ActiveReports.Document 

Public Class rptEABeleg



    Private Sub rptEABeleg_PrintProgress(sender As Object, e As EventArgs) Handles Me.PrintProgress
        ' QR.Location = New PointF(QR.Location.X, 4.5) 'QR.Location.Y + lblStorno.Height)

    End Sub

    Private Sub rptEABeleg_PageStart(sender As Object, e As EventArgs) Handles ReportFooter1.BeforePrint
        '   QR.Location = New PointF(QR.Location.X, 5.5) 'QR.Location.Y + lblStorno.Height)

    End Sub
End Class
